#reference-box-popup-table
{
	background-color:#9f3737;
	border: solid 7px #832a2a;
}
#reference-box #reference-title
{
	position:relative;
	display:inline-block;
	top:7px;
	margin-left:80px;
	width:396px;
	height:69px;
	background:url(../img/viewer/reference_title.png) no-repeat;
}

#reference-box #reference-box-con{border-top: solid 7px #832a2a;}


#reference-box-con-top
{
	color:#ffffff;
	background-color:#eaa3a3;
	border:8px solid #eaa3a3;
}

#reference-box-con-top-left
{
	position:relative;
	display:inline-block;
	width:76%;
	height:100%;
	font-family:'Nanum Gothic';
	font-size:50px;
	line-height:110px;
	float:left;
	text-indent:260px;
}
#reference-box-con-top-right
{
	position:relative;
	display:inline-block;
	width:24%;
	height:100%;
	font-family:'Nanum Gothic';
	font-size:50px;
	line-height:110px;
	float:left;
	text-align:center;
}

.reference-box-con-middle-item
{
	position:relative;
	display:table;
	width:100%;
	margin-top: 20px;
}
.reference-box-con-middle-item:first-child
{
	margin-top: 0px;
}
.reference-box-con-middle-left
{
	position:relative;
	display:table-cell;
	width:auto;
	vertical-align:middle;
	background:url(../img/viewer/list_pattern.png) repeat-x;
	background-position:left center;
}
.reference-box-con-middle-right
{
	position:relative;
	display:table-cell;
	width:24%;
	text-align:center;
	vertical-align:middle;
	background:url(../img/viewer/list_pattern.png) no-repeat;
	background-position:left center;
	background-size:auto 5px;
}

.reference-box-con-middle-item-title
{
	position:relative;
	display:inline-block;
	z-index:2;
	padding:0px 30px;
	background-color:#ffffff;
}

.reference-box-con-middle-item-title > p
{
	position:relative;
	display:inline-block;
	font-size:50px;
	font-weight:bold;
	background-image:url(../img/viewer/list_brit_2.png);
	background-repeat:no-repeat;
	background-position:0px 20px;
	padding:0px 30px;
	margin-left: 80px;
}

.reference-down-btn
{
	position:relative;
	display:inline-block;
	width:263px;
	height:90px;
	background:url(../img/viewer/down_btn.png) no-repeat;
	cursor:pointer;
	z-index:2;
}
.reference-box-con-middle-right:before
{
	content:' ';
	position:absolute;
	display:inline-block;
	left:15%;
	top:0px;
	width:85%;
	height:90px;
	background:#ffffff;
	z-index:1;
}